* {
    margin: 0;
    padding: 0;
}
.Container
{
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-template-rows: auto auto auto;
    grid-template-areas: 
    "header header"
    "aside article"
    "footer footer";
    
}
header 
{
    width: 100%;
    grid-area: header;
    background-image: url(https://scontent.fsgn2-3.fna.fbcdn.net/v/t1.15752-9/253661930_1502236466827559_7166297015403173784_n.jpg?_nc_cat=107&ccb=1-7&_nc_sid=ae9488&_nc_ohc=hPr3ifnatYwAX9MxHO6&_nc_ht=scontent.fsgn2-3.fna&oh=03_AdSlydqvvHX_2UePnysI_5Kd_ojQsSDGoiGR6GNxOVjR_w&oe=640EE278);
}
header h1 
{
    text-align: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: xxx-large;
}
header nav ul
{
    display: flex;
    list-style: none;
    justify-content: space-evenly;
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 40px;
}
header nav ul a
{
    padding: 20px 30px;
    background-color: black;
    width: 120px;
    text-decoration: none;
    border-radius: 10px;
    color: white;
    opacity: 70%;
}
.Active:hover
{
    
    opacity: 100%;
    color: yellow;
}
aside
{
    grid-area: aside;
    display: flex;
    flex-direction: column;
    background-color: green;
    padding: 5px;
}
aside img
{
    width: 100%;
    padding: 5px;
}
article
{
    grid-area: article;
    padding: 20px;
}
article input
{
    width: 100%;
}
article h1, h6
{
    font-family: Arial, Helvetica, sans-serif;
}
.Container1
{
    padding: 50px;
    background-color: pink;
    display: flex;
    width: fit-content;
    border: 2px solid black;
}
.Button
{
    background-color: blue;
    padding: 3px;
    border-radius: 5px;
    color: white;
}
footer
{
    grid-area: footer;
}
table
{
    width: 80%;
    border-collapse: collapse;
}
tr th, td
{
    border: 2px solid goldenrod;
    
}